.12R{ display:block;margin-left:12px;}
.FntYel{ color: #FF9; font-weight: 900;}
.TD2{padding-left:8px;vertical-align:top;border-bottom:4px solid #f5f4fa;}
.TD1{width:12%;max-width:55px;vertical-align:top;padding-left:8px;border-bottom:4px solid #fffbfc;border-radius:12%;border-top:6px solid #fffbfc;background:#f8f6e6;}

.TD1News{width:22%;max-width:145px;vertical-align:top;border-bottom:2px solid #fffbfc;border-radius:18%;border-top:1px solid #ffd6a9;background:#f8f6e6;}
.Attent{background:#f4f4ec;border-bottom:1px inset #FFFFFF;}
.Attent2{background:#f8f6e6;border-bottom:1px inset #FFFFFF;}
.AttentNews{background:#ffd6a9;height:2px;border-bottom:1px inset #FFFFFF;}

.AttentVolg{border-bottom:4px solid #fffbfc;}
.AttentVolgNews{border-bottom:1px solid #fffbfc;}

/*-----------------------------------------------------------------------------------*/
.groot{width:12%;max-width:145px;vertical-align:top;background:#f8f6e6;border-bottom:4px solid #fffbfc;border-radius:12%;border-top:6px solid #fffbfc;}
.Pad{padding: 8px;}
.TDNews1 {padding-left:8px;padding-top:12px;vertical-align: top;}
.TDNewsL1 {padding-left:0px;padding-top:12px;vertical-align: top;}
.TDNews1Up {padding-left:8px;vertical-align: top;}
.TDNewsMid {padding:12px 12px; vertical-align: top;horizontal-align:middle;}
.TDNews2 {padding-left:8px;vertical-align: bottom;}
.boven{display:block;position:relative;vertical-align: top !important;}
.beneden{vertical-align: bottom !important;}
/*--------------------------SOLO PAGINA---------------------------------------------------------*/
.Donkerbody {background-color:#26262a;}
.FntLite{color: #dddd39;}
.FntTech{font-size:12px;
}
.AbsoBoek{position:absolute; right:auto; height:32px;top:92px;width:auto;padding:0px 5px 3px;border: 2px solid #73AD21;font-size: 15px;text-align:center; background-color:#237373;font-variant-caps:all-small-caps;}
.AbsoGiclee{position:absolute; right:auto; height:32px;top:92px;width:auto;padding:0px 4px 2px;border: 2px solid #c29500;font-size: 15px;text-align:center; background-color:#9e530c;font-variant-caps:all-small-caps;}
.AbsoGallery{position:absolute; right:auto; height:32px;top:92px;width:auto;padding:0px 4px 2px;border: 2px solid #9ab68e;font-size: 15px;text-align:center; background-color:#58578c;font-variant-caps:all-small-caps;}